On Thursday, March 25, 2004, 10:49:27 PM, Jim wrote:

> Jim Weirich <jim / weirichhouse.org> writes:

>> Paul Vudmaska wrote:
>> 
>> > Okay...I did not get the cvs - have to find out how on windows
>> > 2 dashes did not work :(
>> 
>> I did not see the error you got when you tried
>> 
>>     gem --remote-list

> It looks like Paul is having a different problem than I am. BTW, I'm using Mac
> OS X.

~>> gem --remote-list
> gem: invalid option: --remote-list

Do you have the CVS version or the released version?  What does 'gem
--help' say?  What does 'gem --list' do?

NOTE: everybosy who is currently using RubyGems please take a quick
look at

  http://rubygems.rubyforge.org/wiki/wiki.pl?NewVsOldInterface

It will clear up some of this confusion.

Cheers,
Gavin